## r-bioc-scuttle 1.0.4%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
Restrictions: allow-stderr
# Architecture: !armhf, !ppc64el
