## r-bioc-scuttle 1.0.4+dfsg

=== DESCRIPTION ===
Package: scuttle
Type: Package
Authors@R: c(
        person("Aaron", "Lun", role = c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
        person("Davis", "McCarthy", role="aut")
    )
Version: 1.0.4
Date: 2020-12-16
License: GPL-3
Title: Single-Cell RNA-Seq Analysis Utilities
Description: 
    Provides basic utility functions for performing single-cell analyses,
    focusing on simple normalization, quality control and data transformations.
    Also provides some helper functions to assist development of other packages.
Depends: SingleCellExperiment
Imports: methods, utils, stats, Matrix, Rcpp, BiocGenerics, S4Vectors,
        BiocParallel, GenomicRanges, SummarizedExperiment,
        DelayedArray, DelayedMatrixStats, beachmat
Suggests: BiocStyle, knitr, scRNAseq, rmarkdown, testthat
VignetteBuilder: knitr
biocViews: ImmunoOncology, SingleCell, RNASeq, QualityControl,
        Preprocessing, Normalization, Transcriptomics, GeneExpression,
        Sequencing, Software, DataImport
LinkingTo: Rcpp, beachmat
SystemRequirements: C++11
RoxygenNote: 7.1.1
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/scuttle
git_branch: RELEASE_3_12
git_last_commit: a827e27
git_last_commit_date: 2020-12-17
Date/Publication: 2020-12-17
Packaged: 2020-12-18 03:27:56 UTC; biocbuild
Author: Aaron Lun [aut, cre],
  Davis McCarthy [aut]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
