=== debian/changelog ===
r-bioc-scuttle (1.0.4+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Don't use pkg-r-autopkgtest instead of deleting files

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 06 Feb 2021 15:59:13 +0100

r-bioc-scuttle (1.0.4+dfsg-3) unstable; urgency=medium

  * Keep on testing on armhf and ppc64el but exclude single test
    that is failing on this architecture

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jan 2021 13:44:40 +0100

r-bioc-scuttle (1.0.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Skip tests on armhf, ppc64el

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 12 Jan 2021 18:36:31 +0100

r-bioc-scuttle (1.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Jan 2021 13:48:59 +0100

r-bioc-scuttle (1.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Nov 2020 11:35:27 +0100

r-bioc-scuttle (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Nov 2020 11:02:26 +0100

r-bioc-scuttle (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #974976)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Nov 2020 14:48:49 +0100
