=== debian/control ===
Source: r-bioc-scuttle
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment,
               r-cran-matrix,
               r-cran-rcpp,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-biocparallel,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-delayedarray,
               r-bioc-delayedmatrixstats,
               r-bioc-beachmat
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scuttle
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scuttle.git
Homepage: https://bioconductor.org/packages/scuttle/
Rules-Requires-Root: no

Package: r-bioc-scuttle
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor single-cell RNA-Seq analysis utilities
 Provides basic utility functions for performing single-cell analyses,
 focusing on simple normalization, quality control and data transformations.
 Also provides some helper functions to assist development of other packages.
