## r-bioc-scuttle 1.4.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,8 @@
         person("Aaron", "Lun", role = c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
         person("Davis", "McCarthy", role="aut")
     )
-Version: 1.0.4
-Date: 2020-12-16
+Version: 1.4.0
+Date: 2021-08-04
 License: GPL-3
 Title: Single-Cell RNA-Seq Analysis Utilities
 Description: 
@@ -16,7 +16,7 @@
 Imports: methods, utils, stats, Matrix, Rcpp, BiocGenerics, S4Vectors,
         BiocParallel, GenomicRanges, SummarizedExperiment,
         DelayedArray, DelayedMatrixStats, beachmat
-Suggests: BiocStyle, knitr, scRNAseq, rmarkdown, testthat
+Suggests: BiocStyle, knitr, scRNAseq, rmarkdown, testthat, scran
 VignetteBuilder: knitr
 biocViews: ImmunoOncology, SingleCell, RNASeq, QualityControl,
         Preprocessing, Normalization, Transcriptomics, GeneExpression,
@@ -26,11 +26,11 @@
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/scuttle
-git_branch: RELEASE_3_12
-git_last_commit: a827e27
-git_last_commit_date: 2020-12-17
-Date/Publication: 2020-12-17
-Packaged: 2020-12-18 03:27:56 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: b335263
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
+Packaged: 2021-10-26 22:49:21 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Davis McCarthy [aut]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
