## r-bioc-scuttle 1.4.0+dfsg

=== debian/changelog ===
r-bioc-scuttle (1.4.0+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Fix path in autopkgtest hook

 -- Nilesh Patra <nilesh@debian.org>  Thu, 02 Dec 2021 10:53:47 +0530

r-bioc-scuttle (1.4.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * d/t/autopkgtest-pkg-r.hook: Ignore selected tests
    also on pkg-r-autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Thu, 02 Dec 2021 04:12:01 +0530

r-bioc-scuttle (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:55:46 +0100

r-bioc-scuttle (1.2.1+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * d/t/run-unit-test: Fix substitution file

 -- Nilesh Patra <nilesh@debian.org>  Mon, 20 Sep 2021 12:24:05 +0530

r-bioc-scuttle (1.2.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * d/t/run-unit-test: Skip more failing tests on armhf and ppc64el
  * d/control: Do not run autodep8 tests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Sep 2021 19:16:42 +0530

r-bioc-scuttle (1.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 22:03:19 +0530
