=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -17,7 +18,7 @@
                r-bioc-delayedarray,
                r-bioc-delayedmatrixstats,
                r-bioc-beachmat
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scuttle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scuttle.git
 Homepage: https://bioconductor.org/packages/scuttle/
