## r-bioc-scuttle 1.6.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,8 @@
         person("Aaron", "Lun", role = c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
         person("Davis", "McCarthy", role="aut")
     )
-Version: 1.4.0
-Date: 2021-08-04
+Version: 1.6.3
+Date: 2022-08-22
 License: GPL-3
 Title: Single-Cell RNA-Seq Analysis Utilities
 Description: 
@@ -23,14 +23,14 @@
         Sequencing, Software, DataImport
 LinkingTo: Rcpp, beachmat
 SystemRequirements: C++11
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/scuttle
-git_branch: RELEASE_3_14
-git_last_commit: b335263
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 22:49:21 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: df23680
+git_last_commit_date: 2022-08-23
+Date/Publication: 2022-08-23
+Packaged: 2022-08-23 21:57:08 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Davis McCarthy [aut]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
