=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-scuttle
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scuttle
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scuttle.git
+Homepage: https://bioconductor.org/packages/scuttle/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -18,11 +22,7 @@
                r-bioc-delayedarray,
                r-bioc-delayedmatrixstats,
                r-bioc-beachmat
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scuttle
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scuttle.git
-Homepage: https://bioconductor.org/packages/scuttle/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-scuttle
 Architecture: any
