## r-bioc-scuttle 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
         person("Aaron", "Lun", role = c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
         person("Davis", "McCarthy", role="aut")
     )
-Version: 1.6.3
+Version: 1.8.0
 Date: 2022-08-22
 License: GPL-3
 Title: Single-Cell RNA-Seq Analysis Utilities
@@ -23,14 +23,14 @@
         Sequencing, Software, DataImport
 LinkingTo: Rcpp, beachmat
 SystemRequirements: C++11
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/scuttle
-git_branch: RELEASE_3_15
-git_last_commit: df23680
-git_last_commit_date: 2022-08-23
-Date/Publication: 2022-08-23
-Packaged: 2022-08-23 21:57:08 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: dabf6b9
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 23:00:05 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Davis McCarthy [aut]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
