## r-bioc-scuttle 1.10.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,8 @@
         person("Aaron", "Lun", role = c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
         person("Davis", "McCarthy", role="aut")
     )
-Version: 1.8.4
-Date: 2022-12-07
+Version: 1.10.1
+Date: 2022-01-22
 License: GPL-3
 Title: Single-Cell RNA-Seq Analysis Utilities
 Description: 
@@ -26,11 +26,11 @@
 RoxygenNote: 7.2.2
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/scuttle
-git_branch: RELEASE_3_16
-git_last_commit: ac64d31
-git_last_commit_date: 2023-01-19
-Date/Publication: 2023-01-19
-Packaged: 2023-01-19 23:03:40 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 14f5423
+git_last_commit_date: 2023-05-01
+Date/Publication: 2023-05-02
+Packaged: 2023-05-02 22:24:17 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Davis McCarthy [aut]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
