=== debian/changelog ===
r-bioc-scuttle (1.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:02:49 +0200
