## r-bioc-scuttle 1.10.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,8 @@
         person("Aaron", "Lun", role = c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
         person("Davis", "McCarthy", role="aut")
     )
-Version: 1.10.1
-Date: 2022-01-22
+Version: 1.10.2
+Date: 2023-08-02
 License: GPL-3
 Title: Single-Cell RNA-Seq Analysis Utilities
 Description: 
@@ -27,10 +27,10 @@
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/scuttle
 git_branch: RELEASE_3_17
-git_last_commit: 14f5423
-git_last_commit_date: 2023-05-01
-Date/Publication: 2023-05-02
-Packaged: 2023-05-02 22:24:17 UTC; biocbuild
+git_last_commit: c9eab1e
+git_last_commit_date: 2023-08-03
+Date/Publication: 2023-08-03
+Packaged: 2023-08-03 22:24:55 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Davis McCarthy [aut]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
