=== debian/changelog ===
r-bioc-scuttle (1.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 14 Aug 2023 12:03:38 +0200
