## r-bioc-scuttle 1.12.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scuttle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scuttle.git
 Homepage: https://bioconductor.org/packages/scuttle/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
