## r-bioc-scuttle 1.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,8 @@
         person("Aaron", "Lun", role = c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
         person("Davis", "McCarthy", role="aut")
     )
-Version: 1.10.2
-Date: 2023-08-02
+Version: 1.12.0
+Date: 2023-10-09
 License: GPL-3
 Title: Single-Cell RNA-Seq Analysis Utilities
 Description: 
@@ -23,14 +23,14 @@
         Sequencing, Software, DataImport
 LinkingTo: Rcpp, beachmat
 SystemRequirements: C++11
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/scuttle
-git_branch: RELEASE_3_17
-git_last_commit: c9eab1e
-git_last_commit_date: 2023-08-03
-Date/Publication: 2023-08-03
-Packaged: 2023-08-03 22:24:55 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 94dd066
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 23:02:46 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Davis McCarthy [aut]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
