=== debian/changelog ===
r-bioc-scuttle (1.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 18:14:45 +0100

r-bioc-scuttle (1.10.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 09:20:51 +0200

r-bioc-scuttle (1.10.2+dfsg-2) unstable; urgency=medium

  * Exclude four failing test on armel

 -- Andreas Tille <tille@debian.org>  Mon, 09 Oct 2023 21:44:07 +0200
