=== debian/control ===
--- 
+++ 
@@ -11,26 +11,39 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-singlecellexperiment,
+               r-bioc-singlecellexperiment (>= 1.26.0),
                r-cran-matrix,
                r-cran-rcpp,
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors,
-               r-bioc-biocparallel,
-               r-bioc-genomicranges,
-               r-bioc-summarizedexperiment,
-               r-bioc-delayedarray,
-               r-bioc-delayedmatrixstats,
-               r-bioc-beachmat
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-delayedmatrixstats (>= 1.26.0),
+               r-bioc-beachmat (>= 2.20.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-scuttle
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-singlecellexperiment (>= 1.26.0),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-delayedmatrixstats (>= 1.26.0),
+         r-bioc-beachmat (>= 2.20.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-scrnaseq (>= 2.18.0),
+          r-bioc-scran (>= 1.32.0)
 Description: BioConductor single-cell RNA-Seq analysis utilities
  Provides basic utility functions for performing single-cell analyses,
  focusing on simple normalization, quality control and data transformations.
