## r-bioc-scuttle 1.16.0+dfsg

=== DESCRIPTION ===
Package: scuttle
Type: Package
Authors@R: c(
        person("Aaron", "Lun", role = c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
        person("Davis", "McCarthy", role="aut")
    )
Version: 1.16.0
Date: 2024-10-26
License: GPL-3
Title: Single-Cell RNA-Seq Analysis Utilities
Description: 
    Provides basic utility functions for performing single-cell analyses,
    focusing on simple normalization, quality control and data transformations.
    Also provides some helper functions to assist development of other packages.
Depends: SingleCellExperiment
Imports: methods, utils, stats, Matrix, Rcpp, BiocGenerics, S4Vectors,
        BiocParallel, GenomicRanges, SummarizedExperiment, S4Arrays,
        MatrixGenerics, SparseArray, DelayedArray, beachmat
Suggests: BiocStyle, knitr, scRNAseq, rmarkdown, testthat,
        sparseMatrixStats, DelayedMatrixStats, scran
VignetteBuilder: knitr
biocViews: ImmunoOncology, SingleCell, RNASeq, QualityControl,
        Preprocessing, Normalization, Transcriptomics, GeneExpression,
        Sequencing, Software, DataImport
LinkingTo: Rcpp, beachmat
SystemRequirements: C++11
RoxygenNote: 7.3.2
Encoding: UTF-8
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/scuttle
git_branch: RELEASE_3_20
git_last_commit: ca4d5bd
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
Packaged: 2024-10-30 02:49:33 UTC; biocbuild
Author: Aaron Lun [aut, cre],
  Davis McCarthy [aut]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
