=== debian/changelog ===
r-bioc-scuttle (1.16.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Skip the autopkgtests if the dependencies are unsatisfiable, like on
    s390x.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 13:47:07 +0100

r-bioc-scuttle (1.16.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 15:24:11 +0100

r-bioc-scuttle (1.16.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Deleted unused patches.
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 12:32:21 +0100
